{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "pattern": [
    " B",
    "A#B",
    " #"
  ],
  "key": {
    "#": {
      "item": "minecraft:green_wool"
    },
    "A": {
      "item": "minecraft:lime_wool"
    },
    "B": {
      "item": "minecraft:turtle_scute"
    }
  },
  "result": {
    "id": "ornamentum:baby_turtle",
    "count": 4
  }
}